
package de.ivu.elect.business.search.entity;

public abstract class AbstractBenutzerSuchparameter implements BenutzerSuchparameterBase {

  private static final long serialVersionUID = 1L;

  public static final String SUCHPARAMETER_ALS_DEFAULT_NAME = "Standard";

  public AbstractBenutzerSuchparameter() {
    super();
  }

  // ELECT-7630
  public boolean isSuchparameterAlsDefault() {
    return SUCHPARAMETER_ALS_DEFAULT_NAME.equals(getName());
  }
}
